msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "允许玩家使用创造模式物品栏"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr ""

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "搜索"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "重置"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "上一页"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "下一页"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "所有"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "节点"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "工具"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "物品"
